.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401512,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401512,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401512,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401526,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401526,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401526,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401528,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401528,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401528,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401543,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401543,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401543,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401550,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401550,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401550,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.461000px;}
._2{margin-left:-1.139920px;}
._1{width:1.710880px;}
._5{width:2.915840px;}
._4{width:4.181760px;}
._7{width:7.420000px;}
._0{width:18.609760px;}
._9{width:102.456480px;}
._8{width:120.791640px;}
._b{width:145.126520px;}
._6{width:147.166920px;}
._a{width:217.477080px;}
._c{width:974.354400px;}
.fc2{color:rgb(35,30,31);}
.fc1{color:rgb(187,180,163);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.480000px;}
.fs0{font-size:40.320000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:49.920000px;}
.fs6{font-size:55.680000px;}
.fs4{font-size:64.320000px;}
.fs2{font-size:79.680000px;}
.y11{bottom:3.470521px;}
.y4{bottom:4.627361px;}
.y39{bottom:76.319328px;}
.y3a{bottom:76.737236px;}
.y0{bottom:124.521008px;}
.y36{bottom:124.553304px;}
.y33{bottom:132.651186px;}
.y32{bottom:136.121707px;}
.y35{bottom:136.121723px;}
.y34{bottom:136.507320px;}
.y2f{bottom:164.271328px;}
.y31{bottom:167.741825px;}
.y2e{bottom:167.741849px;}
.y30{bottom:168.127462px;}
.y2b{bottom:195.506017px;}
.y2a{bottom:198.976538px;}
.y2d{bottom:198.976554px;}
.y2c{bottom:199.362151px;}
.y27{bottom:226.740706px;}
.y26{bottom:230.211227px;}
.y29{bottom:230.211243px;}
.y28{bottom:230.596840px;}
.y25{bottom:263.373983px;}
.y38{bottom:266.844504px;}
.y24{bottom:306.562689px;}
.y37{bottom:318.516706px;}
.y23{bottom:345.509647px;}
.y1c{bottom:419.161815px;}
.y1b{bottom:430.730218px;}
.y1a{bottom:461.579294px;}
.y22{bottom:480.088739px;}
.y19{bottom:483.944874px;}
.y16{bottom:491.657143px;}
.y15{bottom:495.127664px;}
.y18{bottom:506.310454px;}
.y21{bottom:527.133580px;}
.y17{bottom:528.676034px;}
.y20{bottom:556.054588px;}
.y14{bottom:559.139496px;}
.y1f{bottom:584.975597px;}
.y13{bottom:586.518050px;}
.y12{bottom:589.988571px;}
.ye{bottom:601.171361px;}
.y10{bottom:608.883630px;}
.yf{bottom:612.354167px;}
.y1e{bottom:613.896605px;}
.yd{bottom:653.614790px;}
.y1d{bottom:665.568807px;}
.yc{bottom:701.430857px;}
.yb{bottom:730.351866px;}
.ya{bottom:759.272874px;}
.y9{bottom:787.422655px;}
.y8{bottom:816.343664px;}
.y7{bottom:844.107993px;}
.y6{bottom:879.198655px;}
.y5{bottom:914.675092px;}
.y3{bottom:916.988773px;}
.y2{bottom:921.616134px;}
.y1{bottom:1270.210689px;}
.h2{height:0.000000px;}
.hc{height:16.581378px;}
.hd{height:17.352605px;}
.h3{height:21.979966px;}
.hb{height:27.031680px;}
.h7{height:34.765440px;}
.h9{height:36.990720px;}
.h5{height:38.424960px;}
.ha{height:41.258880px;}
.h8{height:45.476250px;}
.h6{height:45.744000px;}
.h4{height:59.042880px;}
.h1{height:1167.284034px;}
.he{height:1215.485714px;}
.h0{height:1352.860504px;}
.w6{width:8.097882px;}
.w3{width:8.483496px;}
.w2{width:9.254723px;}
.w5{width:10.797176px;}
.w4{width:13.882084px;}
.w1{width:911.815126px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x0{left:22.494118px;}
.x1{left:91.133793px;}
.x6{left:97.303608px;}
.x9{left:100.002902px;}
.x7{left:102.702196px;}
.x14{left:148.204583px;}
.x15{left:165.556706px;}
.xc{left:191.778420px;}
.xa{left:208.745950px;}
.x8{left:242.293782px;}
.x16{left:270.057950px;}
.x17{left:287.410555px;}
.xb{left:347.180639px;}
.x19{left:459.008583px;}
.x18{left:463.250312px;}
.x2{left:509.909513px;}
.x4{left:528.804571px;}
.xd{left:532.660706px;}
.x10{left:538.830521px;}
.xf{left:541.915467px;}
.x11{left:544.229109px;}
.xe{left:684.978017px;}
.x1a{left:750.146689px;}
.x12{left:762.486319px;}
.x5{left:790.250487px;}
.x13{left:885.111395px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.042252pt;}
._2{margin-left:-0.945959pt;}
._1{width:1.419768pt;}
._5{width:2.419700pt;}
._4{width:3.470219pt;}
._7{width:6.157462pt;}
._0{width:15.443246pt;}
._9{width:85.023160pt;}
._8{width:100.238530pt;}
._b{width:120.432747pt;}
._6{width:122.125966pt;}
._a{width:180.472612pt;}
._c{width:808.564669pt;}
.fs3{font-size:30.272803pt;}
.fs0{font-size:33.459414pt;}
.fs1{font-size:39.832636pt;}
.fs5{font-size:41.425941pt;}
.fs6{font-size:46.205858pt;}
.fs4{font-size:53.375732pt;}
.fs2{font-size:66.122176pt;}
.y11{bottom:2.880000pt;}
.y4{bottom:3.840000pt;}
.y39{bottom:63.333333pt;}
.y3a{bottom:63.680133pt;}
.y0{bottom:103.333333pt;}
.y36{bottom:103.360133pt;}
.y33{bottom:110.080133pt;}
.y32{bottom:112.960133pt;}
.y35{bottom:112.960147pt;}
.y34{bottom:113.280133pt;}
.y2f{bottom:136.320000pt;}
.y31{bottom:139.199980pt;}
.y2e{bottom:139.200000pt;}
.y30{bottom:139.520000pt;}
.y2b{bottom:162.240000pt;}
.y2a{bottom:165.120000pt;}
.y2d{bottom:165.120013pt;}
.y2c{bottom:165.440000pt;}
.y27{bottom:188.160000pt;}
.y26{bottom:191.040000pt;}
.y29{bottom:191.040013pt;}
.y28{bottom:191.360000pt;}
.y25{bottom:218.560000pt;}
.y38{bottom:221.440000pt;}
.y24{bottom:254.400000pt;}
.y37{bottom:264.320000pt;}
.y23{bottom:286.720000pt;}
.y1c{bottom:347.840000pt;}
.y1b{bottom:357.440000pt;}
.y1a{bottom:383.040000pt;}
.y22{bottom:398.400000pt;}
.y19{bottom:401.600000pt;}
.y16{bottom:408.000000pt;}
.y15{bottom:410.880000pt;}
.y18{bottom:420.160000pt;}
.y21{bottom:437.440000pt;}
.y17{bottom:438.720000pt;}
.y20{bottom:461.440000pt;}
.y14{bottom:464.000000pt;}
.y1f{bottom:485.440000pt;}
.y13{bottom:486.720000pt;}
.y12{bottom:489.600000pt;}
.ye{bottom:498.880000pt;}
.y10{bottom:505.280000pt;}
.yf{bottom:508.160013pt;}
.y1e{bottom:509.440000pt;}
.yd{bottom:542.400000pt;}
.y1d{bottom:552.320000pt;}
.yc{bottom:582.080000pt;}
.yb{bottom:606.080000pt;}
.ya{bottom:630.080000pt;}
.y9{bottom:653.440000pt;}
.y8{bottom:677.440000pt;}
.y7{bottom:700.480133pt;}
.y6{bottom:729.600000pt;}
.y5{bottom:759.040000pt;}
.y3{bottom:760.960000pt;}
.y2{bottom:764.800000pt;}
.y1{bottom:1054.080000pt;}
.h2{height:0.000000pt;}
.hc{height:13.760000pt;}
.hd{height:14.400000pt;}
.h3{height:18.240000pt;}
.hb{height:22.432147pt;}
.h7{height:28.849982pt;}
.h9{height:30.696623pt;}
.h5{height:31.886822pt;}
.ha{height:34.238541pt;}
.h8{height:37.738311pt;}
.h6{height:37.960502pt;}
.h4{height:48.996532pt;}
.h1{height:968.666667pt;}
.he{height:1008.666667pt;}
.h0{height:1122.666667pt;}
.w6{width:6.720000pt;}
.w3{width:7.040000pt;}
.w2{width:7.680000pt;}
.w5{width:8.960000pt;}
.w4{width:11.520000pt;}
.w1{width:756.666667pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x0{left:18.666667pt;}
.x1{left:75.627067pt;}
.x6{left:80.747067pt;}
.x9{left:82.987067pt;}
.x7{left:85.227067pt;}
.x14{left:122.987067pt;}
.x15{left:137.386667pt;}
.xc{left:159.146667pt;}
.xa{left:173.227113pt;}
.x8{left:201.066667pt;}
.x16{left:224.106667pt;}
.x17{left:238.506667pt;}
.xb{left:288.106667pt;}
.x19{left:380.906704pt;}
.x18{left:384.426688pt;}
.x2{left:423.146667pt;}
.x4{left:438.826667pt;}
.xd{left:442.026667pt;}
.x10{left:447.146667pt;}
.xf{left:449.706699pt;}
.x11{left:451.626667pt;}
.xe{left:568.426667pt;}
.x1a{left:622.506667pt;}
.x12{left:632.746667pt;}
.x5{left:655.786667pt;}
.x13{left:734.506667pt;}
}
